/*
Author: WebThemez.com
Website: http://webthemez.com
Note: Please do not remove the footer backlink (webthemez.com)--(if you want to remove contact: webthemez@gmail.com)
Licence: Creative Commons Attribution 3.0** - http://creativecommons.org/licenses/by/3.0/
*/
@import url(//fonts.googleapis.com/css?family=Oswald:400,700);
@import url(//fonts.googleapis.com/css?family=Lato:400,700);

@font-face {
    font-family: 'BellMT';
    src: url('../fonts/BellMT.eot');
    src: url('../fonts/BellMT.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BellMT.woff') format('woff'),
         url('../fonts/BellMT.ttf') format('truetype'),
         url('../fonts/BellMT.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MonotypeCorsiva';
    src: url('../fonts/MonotypeCorsiva.eot');
    src: url('../fonts/MonotypeCorsiva.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MonotypeCorsiva.woff') format('woff'),
         url('../fonts/MonotypeCorsiva.ttf') format('truetype'),
         url('../fonts/MonotypeCorsiva.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Vivaldii';
    src: url('../fonts/Vivaldii.eot');
    src: url('../fonts/Vivaldii.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vivaldii.woff') format('woff'),
         url('../fonts/Vivaldii.ttf') format('truetype'),
         url('../fonts/Vivaldii.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
    color: #6E6E6E;
}
/*General*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 30px;
}
h2 {
	margin: 30px 0;
  font-size: 40px;
}

label textarea {
  padding: 5px 10px;
}
p{
word-wrap: break-word;
}
a{
    color:#E1B72A;
}
a:hover{
    color:#E1B72A;
    text-decoration: none;
    outline: none;
}
.navbar-toggle {
	background-color: rgba(0, 0, 0, 0.89);
}
.navbar-nav>li>a {
	/*padding-top: 12px;
	padding-bottom: 12px;*/
  padding:10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400 !important;
  text-transform: uppercase;
  font-size: 13px;
}
blockquote {
	font-style: italic;
	font-family: Georgia;
	color: #999;
	margin: 0px 0 0px;
	padding: 0px 20px;
}
label {
	color: #777;
}
.btn-inline {
	color: #9C9C9C;
	font-size: 15px;
}
.form-control {
	display: block;
	width: 100%;
	height: 41px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 2.428571;
	color: #555;
	background-color: #F7F7F7;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
}
.navbar-inverse .navbar-brand img {
	width: 171px;
}
.section-title {
	margin-bottom: 20px;
}
/* Header */
#head {
	/*background: #181015 url( ../images/bg_header.jpg) no-repeat;*/
	background-size: cover;
	/*height: 400px;*/
	text-align: center;
	color: white;
	font-weight: 300;
	position: relative;
	background-position-x: center;
  overflow: hidden;
}
#head.secondary {
	height: 100px;
	min-height: 100px;
	padding-top: 0px;
}
#head .lead {
	font-size: 44px;
	margin-bottom: 6px;
	color: white;
	line-height: 1.15em;
}
#head .tagline {
	color: rgba(255,255,255,0.75);
	margin-bottom: 25px;
}
#head .tagline a {
	color: #fff;
}
#head .btn {
	margin-bottom: 10px;
}
#head .btn-default {
	text-shadow: none;
	background: transparent;
	color: rgba(255,255,255,.5);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	background: transparent;
}
#head .btn-default:hover, #head .btn-default:focus {
	color: rgba(255,255,255,.8);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	background: transparent;
}
#head .btn-default:active, #head .btn-default.active {
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 0px 3px #fff;
	-moz-box-shadow: inset 0px 0px 0px 3px #fff;
	box-shadow: inset 0px 0px 0px 3px #fff;
	background: transparent;
}
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	z-index: 0;
}
#camera_wrap_4 {
	bottom: 0;
	height: 100%;
	left: 0;
	margin-bottom: 0!important;
	position: absolute;
	right: 0;
	top: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.panel {
	margin-bottom: 0px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.panel-body {
	padding: 0px;
}
.btn-action, .btn-primary {
	color: #FFEFD7;
	/*background-image: -webkit-linear-gradient(top, #0ecfec 0%, #09bed9 100%);
	background-image: linear-gradient(to bottom, #0ecfec 0%, #09bed9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ecfec22', endColorstr='#09bed900', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/
	background-repeat: repeat-x;
	border: 0 none;
}
.btn-action:hover, .btn-primary:hover {
	background: #04a0b7;
}
.btn:hover, .btn:active {
	color: #c0c0c0;
}
ul, .list.custom-list ul {
	margin: 0 0 11px;
	list-style-type: none;
	padding-left: 0;
  display: inline-block;
}
.list.custom-list ul{
  width: 100%;
}
.list.custom-list ul li {
	margin: 0;
	padding: 15px 0 5px 0px;
	border-bottom: 1px dashed #828282;
	position: relative;

	/*background: url(../images/arrow.png) no-repeat 0 11px;*/
}
.list.custom-list ul li a {
	font: 17px/2.2em "Roboto",sans-serif;
	color:#878787;
	text-transform: none;
	display: inline;
	position: relative;
}
.thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	padding: 4px;
}
.thumbnail time {
	background: #E1B72A;
	padding: 5px 0;
	display: block;
	text-indent: 12px;
	color: #fff;
}
.thumbnail .caption {
	padding: 9px 0 0;
	color: #606577;
}
.thumbnail .caption:hover {
}
.thumbnail .caption a {
	font: 20px;
}
.slideUp {
	top: -100px;
}
.navbar-inverse {
	background: #fff;
	margin: 0 auto;
	padding: 10px 0;
}
.navbar-inverse {
	border: none;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	color: #B8B8B8;
	font-size: 14px;
	text-transform: uppercase;
}
.mainNav li > a:hover, .mainNav li > a:focus,
.mainNav .open > a:hover, .mainNav .open > a:focus,
.mainNav .active > a{
	background: #E1B72A !important;
	color: #fff !important;
  border-radius: 0px;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	text-align: left;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover{
    color: #fff !important;
    border-radius: 0px;
    background: #E1B72A;
}
.heading-text{
    position: absolute;
    z-index: 999;
    text-align: center;
    width: 100%;
    left: 0px;
    right: 0px;
    top: 30%;
}
#head h1{
    font-size: 45px;
    color: #592c74;
    text-shadow: 1px 1px 2px #fff;
}
#head p {
  color: #e1b72a;
  font-size: 27px;
  text-shadow: 1px 1px 0 #3c3c3c;
}

/* Highlights*/
.highlight {
	margin-top: 40px;
}
.h-caption {
	text-align: center;
}
.h-caption i {
	display: block;
	font-size: 54px;
	color: #E1B72A;
	margin-bottom: 36px;
}
.h-caption h4 {
	color: #382526;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
div.hbox {
	background: #fff;
	padding: 10px 15px;
}
.h-body {
}
.jumbotron {
	background-color: #E0E0E0;
}
.page-header {
	border-bottom: 1px solid #15c008;
}
.page-title {
	margin-top: 20px;
	font-weight: 300;
	color: #15c008;
}
.text-muted {
	color: #888;
}
.breadcrumb {
	background: none;
	padding: 0;
	margin: 30px 0 0px 0;
}
ul.list-spaces li {
	margin-bottom: 10px;
}
/* Helpers */
.container-full {
	margin: 0 auto;
	width: 100%;
}
.top-space {
	margin-top: 60px;
}
.top-margin {
	margin-top: 20px;
	padding-bottom: 40px;
}
.circle {
	background: rgb(214, 214, 214);
	width: 95px;
	height: 95px;
	border-radius: 90px;
	line-height: 95px;
	margin: 0 auto 20px;
}
img {
	max-width: 100%;
}
img.pull-right {
	margin-left: 10px;
}
img.pull-left {
	margin-right: 10px;
}
#map {
	width: 100%;
	height: 280px;
}
#social {
	margin-top: 50px;
	margin-bottom: 50px;
}
#social .wrapper {
	width: 340px;
	margin: 0 auto;
}
.sidebar {
	padding-top: 36px;
	padding-bottom: 30px;
}
.sidebar .panel {
	margin-bottom: 20px;
}
.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 {
	margin-top: 20px;
}
.featured-box {
	padding: 20px;
    padding-left: 0px;
	margin-bottom: 20px;
}
.featured-box .text {
	padding-left: 0px;
}
.featured-box h3 {
    font-size: 18px;
	margin: 0 0 5px 0;
}
.featured-box i {
	position: absolute;
	display: inline-block;
	color: #A8A8A8;
	padding: 0px;
	border-radius: 50px;
	width: 24px;
	height: 24px;
	margin: 0px;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
}
footer {
	border-top: 1px solid #e5e5e5;
	background:#D8D8D8;
	/*margin-top: 40px;
    padding-top: 20px;*/
}
 ul.menu{
    padding: 0px;
}
.menu li{
    padding: 5px 0px;
}
.menu li a{
    color:#717171;
}
.social {
	margin: 20px 0;
}
.social a {
	font-size: 32px;
	margin: 0 10px;
	color: #8c8c8c;
}
.social a:hover {
	color: #592C74;
}
/* Footer */

.footer2 {
	background: #592C74;
	padding: 15px 0;
	color: #aaa;
	font-size: 12px;
}



/*custom css*/

.navbar-brand {
  max-width: 243px;
  width: 100%;
  height: auto;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin:10px 0 0 0 !important;
}

.header-register ul li {
  border-right: 1px solid #ccc;
  float: left;
  list-style: none;
  text-align: center;
  /*width: 100px;*/
}


.header-register {
  background: #592c74;
  display: inline-block;
  float: right;
  margin-bottom: 10px;
}

.header-register ul {
  margin: 0;
  padding: 0;
}

.header-register ul li a{
    color: #fff;
    padding: 5px 15px;
    display: block;
}

.header-register ul li a:hover{
	color: #E1B72A;
	text-decoration: none;
}

.header-register ul li a sup {
  color: red;
  font-size: 13px;
  font-weight: bold;
}

.notification {
  /*padding: 8px 10px !important;*/
}

/*.nav li:last-child a{
    padding-right: 0;
}*/

.nav-section {
  background: #592c74;
  border-bottom: 1px solid #ccc;
  margin-top: 10px;
}
.nav{
    background: #592c74;
}

.nav li a{
    color: #fff !important;
    /*font-weight: normal !important;*/
}


.nav.navbar-nav.pull-right.mainNav {
  /*margin: 40px 0 30px;*/
}

.navbar-collapse.collapse {
  /*float: right;
  width: 100%;*/
  padding: 0;
}

.nav.navbar-nav.mainNav > li {
  border-right: 1px solid #ccc;
}

.nav.navbar-nav.mainNav > li:first-child {
  border-left: 1px solid #ccc;
}

.navbar-collapse.in {
  padding: 0;
}


.navbar-nav .dropdown-menu, .open .dropdown-menu {
  background-color: #592c74 !important;
  /*left: 0 !important;
  width: 100% !important;*/
  left: auto;
}

.dropdown-menu ul li{
	width: 100% !important;
}

.dropdown-menu ul li a{
  font-family: "Oswald",sans-serif !important;
}
.header-register .dropdown .dropdown-menu ul li a:hover{
	background:#6A4282;
}



.container h3{
	font-size: 32px;
}

.section1{
	padding:50px 0;
}

.section1 .course-text h2 {
  text-align: left;
}

.section1 h2,.section1 h3{
	font-size: 40px;
	text-align: center;
}

.border {
  border: 1px solid #ccc;
}

.section2 {
  background: #592c74;
  padding: 50px 0;
  color: #fff;
  text-align: center;
}
.section2 table {
  color: #fff;
  text-align: center;
}

.section2 p{
	font-size: 18px;
}

.packages .course-text {
    /*padding-left: 60px;*/
    bottom: 20px;
    height: 110px;

}

.packages .course-text:before {
    bottom: 120px;
}

.packages .course-text::after {
   /* height: 110%;*/
    left: 45px;
}

.packages h2 {
  margin-top: 0;
}

.load-more {
  text-align: center;
}

.register {
  background: #592c74;
  color: #fff;
  padding: 30px 0;
}

.form-register label {
  color: #d0d0e4;
}

.full-width label {
  width: 100%;
}

.form-register .form-control, .form-login input{
	margin-bottom: 10px;
}

.form-register .btn, .form-login .btn {
  border: 1px solid #e1b72a;
  color: #fff;
  margin: 10px 0;
  padding: 10px 30px;
  text-shadow: none;
  text-transform: uppercase;
  width: auto;
  background: #e1b72a;
  float: none;
}

.form-register .btn:hover, .form-login .btn:hover{
  background: none;
  transition:all .6s;
  -webkit-transition:all .6s;
}

.form-register h2 {
  padding-left: 15px;
}

/*Courses_block*/

#courses_block {
  border-top: 3px solid #fff;
  border-bottom: 2px solid #fff;
  background: #592C74;
}

/*h2 {
  font-size: 22px;
  font-style: italic;
  left: 160px;
  line-height: 30px;
  margin: 30px 0;
  position: absolute;
  text-align: left;
  top: 45px;
  width: 100px;
}*/

.course_block{
  background: #592C74;
  padding: 40px 0;
  text-align: center;
  color: #fff;
  min-height: 910px;
  cursor: pointer;
  /*margin: 60px 0;*/
  /*transition:all 0.6s;
  -webkit-transition:all 0.6s;*/
  }

.course_block ul li {
  font-size: 19px;
  line-height: 30px;
  text-align: left;
  padding-left: 20px;
  /*background: url(../images/courses/icon/bullet.png) no-repeat left;*/
}

.course_block ul li i{
  margin-right: 5px;
}

.course1,
.course2,
.course3,
.course4{
  /*min-height: 700px;*/
  border-bottom: 2px solid #fff;
}

.course1,
.course2,
.course5,
.course6{
  min-height: 900px;
}

.course1,
.course3,
.course5{
  border-right: 2px solid #969696;
}
.course3, .course4 {
  min-height: 1140px;
}

.course1{
  /*background: url(../images/courses/mandatory.jpg) no-repeat 0 0 / cover;*/
  /*border-right: 2px solid #794c94;*/
}

.course3{
  /*background: url(../images/courses/mandatory.jpg) no-repeat 0 0 / cover;*/
  /*border-right: 2px solid #794c94;*/
}

.course5{
  /*background: url(../images/courses/mandatory.jpg) no-repeat 0 0 / cover;*/
  /*border-right: 2px solid #794c94;*/
}

.border-line {
  /*border-bottom: 1px solid #471a62;
  border-top: 1px solid #74478f;*/
  /*margin: 0 140px;*/
}

/*.course1:hover,
.course4:hover,
.course5:hover{
  background:#592C74;
}

.course2:hover{
  background: url(../images/courses/mandatory.jpg) no-repeat 0 0 / cover;
}

.course3:hover{
  background: url(../images/courses/mandatory.jpg) no-repeat 0 0 / cover;
}

.course6:hover{
  background: url(../images/courses/mandatory.jpg) no-repeat 0 0 / cover;
}*/

.course_block p {
  font-size: 16px;
  padding: 0 30px;
}



/*courses*/

#banner {
  display: block;
  position: relative;
  text-align: center;
  width: 100%;
}

#banner h1 {
  color: #fff;
  left: 0;
  margin: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 45%;
}

#banner img {
  width: 100%;
}

#courses {
  padding: 40px 0;
}

.courses-list {
  background: #592c74;
  color: #fff;
}

.courses-list .list.custom-list ul li a {
  color: #E1B72A;
}

#lesson_detail {
    line-height: 20px;
}

.les-start a{
    width: 100%;
    font-size: 14px !important;
    margin-top: 0;
}

.course-block {
  position: relative;
  margin-bottom: 60px;
  cursor: pointer;
  min-height: 292px;
  overflow: hidden;
}

.course-text {
  color: #fff;
  padding: 0 20px;
  position: absolute;
  top: 80px;
  width: 100%;
  z-index: 1;
}

/*.course-text {
  bottom: 40px;
  color: #fff;
  margin-left: 40px;
  padding-left: 90px;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 90px;
}

.course-text:before {
    border-top: 2px solid #fff;
    content: "";
    display: block;
    position: absolute;
    width: 90%;
    bottom: 100px;
    right: 0px;
    margin-right: 30px;
    z-index: 1;
}

.course-text::after {
    border-left: 2px solid #fff;
    bottom: 0px;
    content: "";
    display: block;
    height: 150%;
    left: 60px;
    position: absolute;
    margin-bottom: 30px;
}*/

.course-text h2 {
  color: #f0dc00;
  font-size: 20px;
 /* margin: 20px 0 10px;*/
 margin: 0;
}

.course-text p {
  font-size: 13px;
  margin: 0;
}
/*#courses .col-md-4.col-sm-4.col-xs-6.animated.fadeIn {
  padding-left: 0;
}*/

.overlay {
  background: rgba(89, 44, 116, 0.7);
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  text-align: right;
  cursor: pointer;
}

.purchased ul {
  background: #592c74 none repeat scroll 0 0;
  display: inline-block;
  padding-left: 0;
}

.purchased li {
  /*border-right: 2px solid #fff;*/
  /*display: inline;
  padding: 0 10px;*/
  float: left;
}

.purchased li a.active {
    background: #f0dc00;
    color: #592c74;
}

.purchased li:last-child{
	border-right: none;
}

.purchased a {
  border-right: 2px solid #fff;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  padding: 5px 10px;
  text-transform: uppercase;
}

.purchased a:hover {
  color: #e1b72a;
  text-decoration: none;
}

.purchased-text {
  border: 2px solid #592c74;
  color: #592c74;
  float: right;
  padding: 5px 20px;
  text-transform: uppercase;
}

.nohover:hover{
	cursor: default !important;
	color: #fff !important;
}
.overlay a {
  background: rgba(255, 255, 0, 0.44);
  color: #fff;
  display: inline-block;
  padding: 6px 10px;
  text-transform: uppercase;
  /*margin-right: 15px;*/
  font-weight: bold;
}

.details {
  display: inline-block;
  /*padding-right: 15px;*/
  position: relative;
}

/*.details:before {
    border-right: 2px solid #ffff00;
    content: "";
    display: block;
    height: 150%;
    right: 15px;
    top: 0;
    position: absolute;
}

.details:after {
    border-bottom: 2px solid #ffff00;
    content: "";
    display: block;
    width: 100%;
    right: 0;
    top: 32px;
    position: absolute;
}*/


.course-block .overlay {
   opacity: 1;
   overflow:visible;
   border:0px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

/*.course-block:hover{
	cursor: pointer;
}*/

.course-block:hover .overlay{
	opacity: 1;
	/*cursor: pointer;*/
}


.price {
  position: relative;
  /*padding-left: 15px;*/
  float: left;
}
/*.price:before {
  border-left: 2px solid #ffff00;
  content: "";
  display: block;
  height: 150%;
  left: 15px;
  position: absolute;
  top: 0;
}

.price:after{
	content: "";
	position: absolute;
	display: block;
	top: 30px;
	border-bottom: 2px solid #ffff00;
	width: 100%;
	left: 0;
}*/

.contact-info i {
  margin-right: 10px;
  text-align: center;
  width: 15px;
}

.custom-list i {
  color: #ccc;
  cursor: pointer;
  font-size: 20px;
  padding: 8px 0;
  text-align: center;
  width: 100%;
}

.custom-list i:hover{
	color: #e1b72a;
}

.full-image .da-img {
  left: 0 !important;
  width: 100%;
}

.slider-content {
  overflow: hidden;
  position: relative;
  width: 4000px;
  height: 580px;
}

article {
  float: left;
  overflow: hidden;
  width: 1170px;
  height: 100%;
}

.slider1 p {
  font-size: 18px;
  line-height: 30px;
}

.slider3 figure {
  float: left;
  margin-right: 20px;
}

.slider3 h2{
	margin: 0 0 15px 0;
}

#course-title {
  position: relative;
  background: #413c45;
}

#course-title h1 {
  margin: 0;
  padding: 10px 0;
  color: #fff;
}

.nav-toggle-btn .course-btn {
  background: #413c45;
  border: 2px solid #fff;
  border-radius: 0;
  display: block;
  margin: 0;
  top: 15px;
  position: relative;
  z-index: 2;
  right: 0;
}

.course-lesson-list {
  position: absolute;
  right: 15px;
  top: 50px;
  width: 250px;
  z-index: 1;
  display: none;
}

.course-lesson-navbar-collapse ul li a:hover{
	background: #E1B72A;
}

.course-lesson-list ul li {
  width: 100%;
}

.nav-toggle-btn .course-btn .icon-bar {
  background: #fff;
}

.custom-slide-class {
  min-height: 630px;
}

.full-img-div {
    /*height: 410px;*/
    overflow: hidden;
    text-align: center;
}

.full-img img {
  /*text-align: center;
  width: 45%;*/
}


.img-text img{
	float: left;
}
.img-text .carousel-caption{
	position:static;
	float: left;
}

.carousel-control{
	text-shadow:none !important;
	background: none !important;
	color: #333 !important;
	width: 20px !important;
}

.carousel-caption{
	color: #333 !important;
	text-shadow:none !important;
	text-align: left !important;
	padding: 0 30px;
}

/*.slider .item {
    padding-top: 50px;
}*/

.slider .item {
  border-radius: 6px;
  box-shadow: 0 0 10px 0 #3c3c3c;
  float: left;
  margin: 30px 20px 20px;
  min-height: 500px;
  width: 95%;
  padding: 20px;
}

.text-only h1 {
    margin-top: 0;
}

/*.item.img-text{
	padding-top: 30px;
}*/

#carousel-generic .carousel-caption {
  bottom: 15%;
  /*top: 20%;*/
  text-align: center !important;
}

.carousel-indicators {
  /*bottom: 290px;*/
}

#carousel-generic .item img {
  width: 100%;
}

/*.lesson-video {
  margin-top: 50px;
}*/

.text-only .carousel-caption{
  position: static;
  text-align: center !important;
}

.item.text-only img {
  text-align: center !important;
  width: 45%;
}

.below-img{
	padding: 0 30px;
}

.carousel-caption p {
  font-size: 20px;
}

.carousel-control.left{
	left: -25px;
}

.carousel-control.right{
	right: -25px;
}
/*.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
  right: -30% !important;
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
  left: -30% !important;
}*/

/*Question block*/

/*.question_block {
   margin-top: 70px;
}*/

.question_block_input{
	/*text-align: left;*/
}

.question_block_input input{
	margin-right: 10px;
}

.question_block_input span{
	text-transform: uppercase;
}

.question_block_btn {
    /*text-align: left;*/
    margin-top: 20px;
}
.question_block_btn input[type=button]{
    border: none;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 5px 10px;
    text-transform: uppercase;
    background: #592C74;
}

.question_block_btn input[type=button]:hover{
	color: #E1B72A;
}

.slider .active_slide {
  color: #e1b72a;
}


/*manager learner*/

.listheader h2 {
  margin: 5px 0 20px;
}

.pdf-generate {
  float: right;
}

.listheader .btn,
.retry,
.btn{
    font-size: 16px;
    padding: 4px 15px;
    background: #E1B72A;
    border: 1px solid #E1B72A;
    float: right;
 }

 .btn {
    color: #592C74;
    float: left;
    margin-top: 15px;
}

.retry{
	color: #592C74;
	padding: 0 15px;
}

.retry:hover,
.btn:hover{
	color: #E1B72A !important;
}

.listheader .btn:hover, .retry:hover, .btn:hover{
	background: none !important;
	transition:all .6s;
	-webkit-transition:all .6s;
}

.listheader i{
	/*float: left;*/
	margin-right: 5px;
	vertical-align: middle;
}

.btn span strong {
  vertical-align: middle;
}

/*.listheader span{
	margin-top: 5px;

}*/

#learners {
    display: inline-block;
    width: 100%;
    overflow: auto;
}

.round-input {
  border: none;
  border-radius: 20px;
  color: #333;
  float: right;
  width: 100%;
  padding: 6px 20px;
  outline: none;
}

.holder a, #DataTables_Table_0_paginate .pagination li a {
  background: #e1b72a;
  color: #592c74;
  margin: 0 5px;
  padding: 5px 10px;
  cursor: pointer;
}

#DataTables_Table_0_paginate .pagination li a{
	cursor: no-drop !important;
	border: none;
}

#DataTables_Table_0_paginate .pagination li.active a{
	cursor: default !important;
}

.jp-current, #DataTables_Table_0_paginate .pagination li.active a {
  background: none !important;
  border: 1px solid #e1b72a;
  color: #e1b72a !important;
}

#table label{
	color: #fff !important;
}

#DataTables_Table_0_wrapper label input {
  height: 30px;
}

.alertify-cover {
  background-color: rgba(0, 0, 0, 0.5) !important;
  opacity: 1 !important;
}

.alertify {
  position: absolute !important;
  top: 140px !important;
}

.alertify-inner {
  padding: 20px 0 !important;
  width: auto !important;
}

.alertify-dialog{
	padding: 0 !important;
}

.alertify-message {
  margin-bottom: 20px;
}

#table {
  float: left;
  overflow: auto;
  width: 100%;
}

#table thead{
	background: none;
}

.ic-half{font-size: 1.5em;}
.ic-2x{font-size: 2em;}
.ic-2x{font-size: 2em;}
.ic-3x{font-size: 3em;}
.ic-4x{font-size: 4em;}
.ic-5x{font-size: 5em;}



#question_block .correct, .correct-result-single,.correct-result-multi-drop,.correct-result-multi-check {
  border: 2px solid #5CB811;
  color: #5CB811;
  display: inline-block;
  padding: 5px 50px;
  text-transform: uppercase;
}

.correct-result-single,.correct-result-multi-drop,.correct-result-multi-check {
  margin-top: 10px;
  width: 100%;
}

#question_block .incorrect {
  border: 2px solid #fe1a00;
  color: #fe1a00;
  display: inline-block;
  padding: 5px 50px;
  text-transform: uppercase;
}

#question_block {
  min-height: 450px;
  /*text-align: center;*/
}

.btn-group .multiselect-container label {
  color: #fff;
}

.multiselect-container > li.active a,.multiselect-container > li:hover a {
  background: #e1b72a none repeat scroll 0 0 !important;
}

.multiselect.dropdown-toggle.btn.btn-default,
.multiselect-container.dropdown-menu,
.multiselect-container.dropdown-menu:hover {
  background: none;
  border: none;
  border-radius: 0;
}

/*loader*/

.loader {
  padding: 10px 0;
  text-align: center;
}






/*Booster transcript and Certificate */

.booster, .certificate {
  border-top: 1px solid #ccc;
  padding: 20px 0;
  overflow: auto;
}

.booster-wrapper, .certificate-wrapper{
	width: 970px;
	margin: auto;
	padding: 30px 0;
	border: 1px solid #ccc;
}

.certificate-wrapper{
	 border: medium none;
  /*border: 80px solid transparent;
  /*padding: 15px;*/
  /*-webkit-border-image: url(../../images/border-img.png) 100 round; /* Safari 3.1-5 */
   /* -o-border-image: url(../../images/border-img.png) 100 round; /* Opera 11-12.1 */
   /* border-image: url(../../images/border-img.png) 100 round;*/
   padding: 0;
    position: relative;
    /*background: url("../../images/certificate.jpg") no-repeat scroll 0 0 / 100% auto;
    height: 1440px;*/
}

.certificate .container{
	width: 100%;
}

.booster .container{
	width: 790px;
}

.certificate-name,
.certificate-course {
  padding: 0 40px;
  position: absolute;
  text-align: center;
  top: 620px;
  width: 100%;
}
.certificate-name p{
  /*font-family: "Edwardian Script ITC", sans-serif;*/
  font-size: 40px;
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
}
.certificate-course{
  top: 732px;
}
.certificate-course p {
  color: #333;
  /*font-family: "BellMT",sans-serif;*/
  font-size: 23px;
  font-style: italic;
  margin-bottom: 0;
  text-decoration: underline;
  line-height: 26px;
}
.certificate-date {
  left: 250px;
  position: absolute;
  top: 910px;
}
.certificate-date p {
    color: #000;
}
.certificate-signature {
  position: absolute;
  right: 210px;
  top: 890px;
}
.certificate-course-at {
    position: absolute;
    top: 790px;
    width: 100%;
    text-align: center;
}
.certificate-course-at p {
    font-size: 25px;
    color: #000;
}
.certificate-text {
    position: absolute;
    top: 680px;
    width: 100%;
    text-align: center;
}
.certificate-text p {
    font-size: 30px;
    color: #000;
}
.dyanamic-logos {
  position: absolute;
  right: 70px;
  top: 90px;
  width: 220px;
}
.certifcate-name,
.certifcate-course {
  padding: 0 40px;
  position: absolute;
  text-align: center;
  top: 610px;
  width: 100%;
}
.certifcate-name p{
  font-family: "Edwardian Script ITC", sans-serif;
  font-size: 72px;
  color: #333;
}
.certifcate-course{
  top: 772px;
}
.certifcate-course p {
  color: #333;
  font-family: "BellMT",sans-serif;
  font-size: 23px;
  font-style: italic;
  margin-bottom: 0;
  text-decoration: underline;
}
.certifcate-date {
  left: 250px;
  position: absolute;
  top: 940px;
}
.certifcate-signature {
  position: absolute;
  right: 210px;
  top: 910px;
}

/*.certificate-logo {
  margin-bottom: 10px;
}*/

.header-top{
	text-align: center;
}

.header-top h1{
  font-family: "Lato",sans-serif;
  font-size: 27px;
  font-weight: 700;
  margin: 10px 0;
  color: #592C74;
}


.header-mid {
  font-size: 20px;
  padding: 20px 0;
}

.header-bottom p {
    line-height: 18px;
}

.table-responsive {
  margin-top: 10px;
}

.table.table-bordered thead{
	background: #ccc;
}

.table.table-bordered strong {
  color: #592c74;
  display: block;
  font-size: 21px;
  text-align: center;
}

.table tbody td {
  font-size: 15px;
  line-height: 24px !important;
}

.certificate-body{
	text-align: center;
}

.certificate-body .certificate-title {
  color: #000;
  font-family: "BellMT";
  font-size: 76px;
  font-weight: normal;
  letter-spacing: 26px;
  line-height: 45px;
  margin-top: 20px;
  text-transform: uppercase;
}

.certificate-body .certificate-title em {
  font-size: 35px;
  letter-spacing: 2px;
  text-transform: none;
}

.certificate-body .certificate-title span {
  display: inline-block;
  font-size: 30px;
  letter-spacing: 10px;
  margin-left: 20px;
}

/*.certificate-name {
  background: rgba(0, 0, 0, 0) url("../../images/name-bg.png") no-repeat scroll center center;
  padding: 30px 0;
}

.certificate-name p {
  font-family: "Vivaldii";
  font-size: 30px;
  margin: 0;
}

.certificate-text p{
	font-size: 20px;
	font-family: "MonotypeCorsiva";
	line-height: 27px;
}

.certificate-text p strong{
	font-family: "BellMT";
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.certificate-name h2 {
  font-family: "lato";
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}*/

.footer-img {
  width: 100px;
}

.footer-img-left {
  margin-top: 10px;
}

.footer-img-left li {
  margin-bottom: 20px;
}

.certificate-footer-top {
  display: inline-block;
  margin-top: -40px;
}

.certificate-footer-bottom {
  display: inline-block;
  margin-top: -30px;
  text-align: center;
  width: 100%;
}

.footer-date, .footer-desigination{
  padding: 0 100px;
}

.footer-date p, .footer-desigination p{
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}

.footer-desigination img{
	width: 100%;
}

#paginate-itmes {
  padding-bottom: 20px;
  /*padding-left: 15px;*/
}

.purchase-btn {
  bottom: 0;
  position: absolute;
  right: 0;
  z-index: 1;
}

.purchase-btn {
  background: #E1B72A;
  border: none;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 6px 10px;
  text-transform: uppercase;
}

.purchase-btn:hover, .details a:hover{
	color: #592C74;
	text-decoration: none;
	cursor: pointer;
}

.price a{
	cursor: default;
}

/*404 Error*/

.pagenotfound {
  text-align: center;
}

.pagenotfound h2 {
  font-size: 90px;
  text-shadow: 3px 1px 3px #190034;
  text-transform: uppercase;
}

.pagenotfound h2 b {
  font-size: 150px;
}

.pagenotfound p {
  font-size: 22px;
}

.print {
  margin-bottom: 20px;
  margin-left: 15px;
  display: inline-block;
}

.report-btn {
  float: right;
  margin-left: 20px;
}

.padding-right{
  padding-right: 0 !important;
}

#booking label {
  width: 100%;
}

#booking .multiselect.dropdown-toggle.btn.btn-default {
  box-shadow: 0 0 0 3px rgba(250, 250, 250, 1) inset;
}

#booking .btn-default:focus {
  color: #e1b72a;
}

/*AboutUs*/
.about-content{
  padding: 30px 0;
}
.about-content p{
  font-size: 16px;
}

.about-content ul li{
  font-size: 16px;
  padding:5px 0;
  list-style: outside disc;
}

.retry-info {
    color: #592C74;
    background-color: #E1B72A;
    border-color: #E1B72A;
}
.retry_alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
/*.slide_number{
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}*/

.slide_number {
  bottom: 15px;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  text-align: center;
  width: 100%;
}

.play_status{
  cursor: auto !important;
}

a.expire {
    text-transform: none;
    width: 100%;
    text-align: center !important;
}

.free_trial{
  background-color: #E1B72A !important;
  cursor: pointer;
}

.neo_link{
  color:#E1B72A;
}

.course_block h2 strong {
  color: #e1b72a;
  display: inline-block;
  font-size: 40px;
}
.end_of_lesson_buttons{
  text-align: center;
  display: inline-block;
}
.lesson_end_buttton{
  margin-right: 5px;
}
.goto_slide_text{
  color: #E1B72A;
  font-size: 25px;

}
.goto_slide{
  text-align: center;

}
.exit{
  margin-left: 20px;
}

.purchase-package-div {
  margin-bottom: 15px;
}

.footer-desigination {
    margin-top: -34px;
}

.purchased-booking-div{
  margin-bottom: 15px;
  color:#e1b72a;
}

.purchased-booking-div .btn{
  margin-bottom: 15px;
}
.booking_hint{
  color:#e1b72a;
}

.audio_select{

  height: 30px;
  padding: 0 5px;
  border-radius: 5px
}

.acn-certify {
  background: #fff;
  display: table;
  height: 260px;
  margin-top: 20px;
  padding: 20px;
  text-align: center;
  position: absolute;
  bottom: 20px;
}
.acn-certify .row{
  display: table-cell;
  vertical-align: middle;
}
.acn-certify p {
  color: #406082;
  font-size: 23px;
  font-style: italic;
  line-height: 30px;
  padding: 0;
  text-align: left;
}
.section2 table {
  color: #fff;
  text-align: center;
}

.section2 table p{
  padding: 0 15px;
}
.skiptranslate.goog-te-gadget {
  border: 3px solid #592c74 !important;
  border-radius: 0 !important;
}


/**
  MEDIA QUERIES
*/

@media(max-width: 1200px){
  #head{
    height: 380px;
  }

  .carousel-indicators {
    bottom: 130px;
  }
  .course_block {
    min-height: 740px;
  }
  .acn-certify{
      position: static;
    }
    .acn-certify p{
        font-size: 16px;
    }
}

@media(max-width: 1024px){

}
@media (max-width: 767px) {
#head.secondary {
	height: 80px;
	min-height: 80px;
	background-size: initial;
}
/*#camera_wrap_4, #head{
height:480px !important;
}*/
#head .lead {
	font-size: 34px;
}

.course-lesson-list{
	top: 40px;
}


}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#quote-carousel {
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
	margin-top: 30px;
}

}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    #head.secondary {
      height: 157px !important;
      }
/*#camera_wrap_4, #head{
height:480px !important;
}*/

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	/*font-size: 13px;*/
}
    .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
text-align: right;
}

.navbar-toggle {
	position: absolute;
	bottom: 0;
	right: 15px;
}

.nav.navbar-nav.mainNav > li{
  border-right: none;
}

.nav.navbar-nav.mainNav > li:first-child{
  border-left: none;
}

.nav.navbar-nav.mainNav {
  margin: 5px 0 0;
}

.nav-section .col-md-12 {
  padding: 0;
}

#quote-carousel .carousel-indicators {
	bottom: -20px !important;
}
#quote-carousel .carousel-indicators li {
	display: inline-block;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
}
#quote-carousel .carousel-indicators li.active {
	margin: 0px 5px;
	width: 20px;
	height: 20px;
}
.footer2 p {
	margin: 0;
	text-align: center;
}

.nav.navbar-nav.pull-right.mainNav {
  margin: 0;
}


.nav.navbar-nav.pull-right.mainNav {
  margin-top: 10px;
}

.navbar-toggle{
	margin-right: 0;
	margin-top: 0;
}



.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
  right: 0 !important;
  margin-right: 0;
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
  left: 0 !important;
  margin-left: 0;
}

.course_block {
  min-height: auto;
}

.carousel-indicators {
  bottom: 0;
}

.custom-slide-class,
.slider .item {
  min-height: auto;
}

.full-img-div {
  height: auto;
}

.full-img img {
  width: 100%;
}



/*.certificate-body .certificate-title {
  font-size: 48px;
}

.certificate-body .certificate-title em {
  font-size: 25px;
}

.certificate-body .certificate-title span {
  font-size: 20px;
}

.footer-date, .footer-desigination {
  padding: 0 40px;
}*/


}

@media (max-width: 767px) {
  .navbar-collapse ul {
    text-align: right;
    margin-right: 0px;
  }
}

@media (max-width: 736px) {

	.header-register {
	  position: absolute !important;
	  right: 15px;
	  top: -120px;
	}

	footer{
		text-align: center;
	}

	.listheader .col-md-5.col-sm-5.col-xs-12 {
  		padding: 0 15px;
	}

	.listheader .btn{
		margin-top: 10px;
	}

  .about-content ul li{
    list-style: inside disc;
  }

  #head {
    height: auto;
  }

}

@media (max-width: 480px) {
	#courses .col-md-3.col-sm-6.col-xs-6,
  .packages .col-md-3.col-sm-6.col-xs-6{
	  width: 100% !important;
	}

	.course-block  img {
	  width: 100%;
	}

	#head .carousel-caption {
		left: 0;
		padding: 0;
		right: 0;
	}

	#head .carousel-caption h1 {
	  font-size: 22px;
	}

	#head .carousel-caption p {
	  font-size: 17px;
	}
}


@media (max-width: 420px) {
/*#camera_wrap_4, #head{
height:380px !important;
}*/
.da-slide h2 {
	font-size: 28px;
}
.da-slide p {
	font-size: 19px;
	font-weight: 400;
}
}
.camera_caption h2 {
border-bottom: 4px solid #1fcdff;
font-family: 'Open Sans', sans-serif;
font-size: 100px;
font-weight: 700;
letter-spacing: -2px;
}
.camera_fakehover:before {
content: '';
width: 100%;
height: initial;
/*background: rgba(8, 111, 148, 0.5);*/
background:rgba(225, 183, 42, 0.5);
z-index: 99999;
position: absolute;
height: inherit;
width: 100%;
left: 0px;
}
.grey-box-icon {
background: #f6f6f6;
padding: 15px 20px 20px 20px;
text-align: center;
margin-top: 113px;
position: relative;
}
.grey-box-icon-pos{
    margin-top: -88px;
    margin-bottom: 31px;
}
.grey-box-icon:hover .fontawesome-icon.circle-white {
background-color: #f6f6f6;
color: #697277;
-moz-transition: all .2s ease-in;
-webkit-transition: all .2s ease-in;
-o-transition: all .2s ease-in;
transition: all .2s ease-in;
}
.footer_post li {
float: left;
margin: 2px;
list-style: none;
}

.video-list-thumbs{}
.video-list-thumbs > li{
    margin-bottom:12px
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a{
	display:block;
	position:relative;
	background-color: #212121;
	color: #fff;
	padding: 8px;
	border-radius:3px
}
.video-list-thumbs > li > a:hover{
	background-color:#000;
	transition:all 500ms ease;
	box-shadow:0 2px 4px rgba(0,0,0,.3);
	text-decoration:none
}
.video-list-thumbs h2{
	bottom: 0;
	font-size: 14px;
	height: 33px;
	margin: 8px 0 0;
}
.video-list-thumbs .play-button{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 43%;
    top: 34%;
    background: url(../images/playbutton.png) no-repeat;
    width: 36px;
    height: 36px;
}
.video-list-thumbs > li > a:hover .play-button{
	color:#fff;
	opacity:1;
	transition:all 500ms ease;
}
.video-list-thumbs .duration{
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 2px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	left: 12px;
	line-height: 13px;
	padding: 2px 3px 1px;
	position: absolute;
	top: 12px;
}
.video-list-thumbs > li > a:hover .duration{
	background-color:#000;
	transition:all 500ms ease;
}

@media (max-width: 320px) {
	.header-register ul li a {
	  padding: 5px 10px;
	}

	.listheader h2 {
	  font-size: 22px;
	}

	.listheader .btn{
		padding: 8px 5px;
	}
	.listheader span {
	  font-size: 13px;
	  margin-top: 2px;
	}

	.ic-2x {
	  font-size: 1.5em;
	}
}
@media (min-width:320px) and (max-width: 480px) {
	.video-list-thumbs .glyphicon-play-circle{
    font-size: 35px;
    right: 36%;
    top: 27%;
	}
	.video-list-thumbs h2{
		bottom: 0;
		font-size: 12px;
		height: 22px;
		margin: 8px 0 0;
	}

  .course_block ul li{
    width: 100%;
  }
}